.form-check-input:checked {
    background-color: #090EA3;
    border-color: #090EA3 #090EA340;
}

.form-check-input:focus {
    border-color: #86b7fe;
    box-shadow: 0 0 0 0.25rem #090EA340
}

.result img.wp-post-image {
    border-radius: 300px
}

.result .post_content_holder {
    padding: 1rem;
    border: 1px solid #ccc;
    margin: 0 .5rem 1rem
}

.result article.blocco_coach {
    display: flex;
    align-content: stretch;
    max-height: 580px;
}

.result article.blocco_coach h2 {
    line-height: 1;
    min-height: 66px;
}

.result article.blocco_coach h2 a {
    text-decoration: none
}

.btn.btn-success {
    background-color: #4eadc5;
    border-color: #4eadc5
}

.btn.btn-success.disabled {
    background-color: #cae6ed;
    border-color: #cae6ed;
    opacity: 1
}

.form-check-input {
    border-color: #090ea3
}

.woocommerce p, .woocommerce label {
    font-family: 'Poppins', Verdana;
}

.placeholder {
    cursor: text
}

body.page-id-403 .woocommerce-checkout #billing_company_field {
    display: none;
}

body.page-id-403 .woocommerce-checkout #billing_country_field {
    clear: both;
}

body.woocommerce-order-received .woocommerce-order-details,
body.woocommerce-order-received .woocommerce-customer-details {
    display: none;
}

#mctable table{
    transform: translateX(-40px);
}
#mctable table,
#mctable table td{
    width: auto!important;
}

body.logged-in .tribe-common-form-control-text__input.tribe-tickets__form-field-input.tribe-tickets__rsvp-form-field-email{
    pointer-events: none;
    background-color: #eee
}

body.logged-in #myaccount{
    width: 100%;
}

body.logged-in #img-myaccount{
    display: none;
}
body.page-id-403 .woocommerce-form-coupon-toggle{
    display: none;
}
.entry .entry-content .event-tickets .tribe-tickets__attendee__fields__footer_checkout-button.tribe-common-c-btn:disabled, .entry .entry-content .event-tickets .tribe-tickets__tickets-buy.tribe-common-c-btn:disabled, .event-tickets .tribe-tickets__attendee__fields__footer_checkout-button.tribe-common-c-btn:disabled, .event-tickets .tribe-tickets__tickets-buy.tribe-common-c-btn:disabled {
    background-color: #30398d;
}
.tribe-common a.tribe-common-c-btn--small, .tribe-common button.tribe-common-c-btn--small, .tribe-common input[type=button].tribe-common-c-btn--small, .tribe-common input[type=submit].tribe-common-c-btn--small {
    background-color: #30398d!important;
}
@media screen and (max-width: 1024px) {
    #mctable table{
        transform: translateX(15px);
        font-size: 13px;
    }
}
